/* 重置内外边距 */
body, div, blockquote,
h1, h2, h3, h4, h5, h6, hr, p,
dl, dt, dd, ul, ol, li,
form, button, input, textarea,
pre, fieldset, legend, th, td {
    margin: 0;
    padding: 0;
}

/* 设置默认文字样式 */
body,input,select,textarea,button { 
	font: normal 100% 
	Microsoft YaHei,
	'微软雅黑',
    -apple-system,
    PingFangSC-Regular,
    tahoma,
    arial,
    sans-serif,
    ;
}

/* 清除移动端按钮点击出现黑色背景 */
* { 
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

/* 清除输入标签选中效果 */
input,select,textarea,button { 
	outline: none;
}
input {
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
}

/* 清除序列标签默认样式 */
ul,li,dl,dd,dt {
	list-style-type: none;
}

/* 清除a标签下划线样式 */
a,a:link,a:visited,a:hover,a:active {
	text-decoration:none;
}

/* 清除图片的边框 */
img {
	border: 0;
}

/* 清除文字粗体效果 */
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

/* 清除浮动 */
.clear {
	clear: both;
}
